.timeline {
    margin: 0 0 45px;
    padding: 0;
    position: relative;
}
.timeline::before {
    border-radius: 0.25rem;
    background-color: #dee2e6;
    bottom: 0;
    content: "";
    left: 31px;
    margin: 0;
    position: absolute;
    top: 0;
    width: 4px;
}
.timeline>div {
    margin-bottom: 15px;
    margin-right: 10px;
    position: relative;
}
.timeline>div::after, .timeline>div::before {
    content: "";
    display: table;
}
.timeline>.time-label>span {
    border-radius: 4px;
    background-color: #fff;
    display: inline-block;
    font-weight: 600;
    padding: 5px;
}
.bg-blue, .bg-blue>a {
    color: #fff!important;
}
.bg-blue {
    background-color: #007bff!important;
}

.timeline>div::after, .timeline>div::before {
    content: "";
    display: table;
}

.timeline>div>.timeline-item {
    box-shadow: 0 0 1px rgb(0 0 0 / 13%), 0 1px 3px rgb(0 0 0 / 20%);
    border-radius: 0.25rem;
    background-color: #fff;
    color: #495057;
    margin-left: 60px;
    margin-right: 15px;
    margin-top: 0;
    padding: 0;
    position: relative;
}
.timeline>div>.timeline-item>.time {
    color: #999;
    float: right;
    font-size: 12px;
    padding: 10px;
}
.timeline>div>.timeline-item>.timeline-header {
    border-bottom: 1px solid rgba(0,0,0,.125);
    color: #495057;
    font-size: 16px;
    line-height: 1.1;
    margin: 0;
    padding: 10px;
}
.timeline>div>.timeline-item>.timeline-body, .timeline>div>.timeline-item>.timeline-footer {
    padding: 10px;
}
.timeline>div>.timeline-item>.timeline-body ol, .timeline>div>.timeline-item>.timeline-body ul, .timeline>div>.timeline-item>.timeline-body>dl {
    margin: 0;
}
dt {
    font-weight: 700;
}

dd {
    margin-bottom: 0.5rem;
    margin-left: 0;
}

.timeline>div::after, .timeline>div::before {
    content: "";
    display: table;
}
.timeline>div::after, .timeline>div::before {
    content: "";
    display: table;
}
.timeline>div>.fa, .timeline>div>.fab, .timeline>div>.fad, .timeline>div>.fal, .timeline>div>.far, .timeline>div>.fas, .timeline>div>.ion, .timeline>div>.svg-inline--fa {
    background-color: #adb5bd;
    border-radius: 50%;
    font-size: 16px;
    height: 30px;
    left: 18px;
    line-height: 30px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 30px;
}
.timeline>div::after, .timeline>div::before {
    content: "";
    display: table;
}
.timeline>.time-label>span {
    border-radius: 4px;
    background-color: #fff;
    display: inline-block;
    font-weight: 600;
    padding: 5px;
}
